<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

<header>

	<ul>
		<li>ユーザ名</li>
		<li><a href="login.html" class="btn1">ログアウト</a></li>
	</ul>

</header>

<h1 align="center">ユーザ新規登録</h1>

<form method="post" action="user一覧.html">

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-md-2"><b>ログインID</b></div> <input type="text" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-md-2"><b>パスワード</b></div> <input type="password" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-sm-2"><b>パスワード(確認)</b></div> <input type="password" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-sm-2"><b>ユーザ名</b></div> <input type="text" class="col-md-4">
	</div>

	<div class="row">
		<div class="col-md-1"></div>
		<div class="col-sm-2"><b>生年月日</b></div> <input type="date" class="col-md-4">
	</div>

	<div align="center">
		<input type="submit" value="登録">
	</div>

</form>

<div class="row">
	<div class="col-md-1"></div>
	<a href="user一覧.html">戻る</a>
</div>

</body>
</html>